WordPress.org

Support

Support » Plugins and Hacks » Post Google Map » [Resolved] [Plugin: Post Google Map] couldn't be activated

[Resolved] [Plugin: Post Google Map] couldn't be activated

  • Parse error: parse error, expecting `T_STRING’ in C:\wamp\www\indianeatery\wordpress\wp-content\plugins\post-google-map\post-google-map.php on line 374

  • The topic ‘[Resolved] [Plugin: Post Google Map] couldn't be activated’ is closed to new replies.
Skip to toolbar